VasquezPL 0 Junior Poster

Hi guys..I try to automate outlook..it works great ..the problem is that I use office14 at home, and my company (where I need my program to work) uses office12...
I was told that to make it possible to run on office12 and later, I need to get msoutl.olb from office12.
Unfortnatelly, when I remove all references, and add msoutlb.olb from office12,
solution manager makes microsoft.office.core reference to ver14 :(
the same with microsoft.office.interloop.outlook.
It makes it impossible to work on older version than 14 :(
Please help!

Be a part of the DaniWeb community

We're a friendly, industry-focused community of 1.20 million developers, IT pros, digital marketers, and technology enthusiasts learning and sharing knowledge.